package com.jxml.quick.util.cfg2html;
import com.jxml.quick.*;
import com.jxml.quick.util.*;
import com.jxml.quick.ocm.*;
import com.jxml.protocol.*;
import java.util.*;

public class Test1
{
	public static void main(String args[])
	{
		try
		{
			Protocol.addJXMLProtocolPackage();
			HashMap properties=new HashMap();
			properties.put("sinkSchemaClass","com.jxml.quick.util.CreateUtil");
			properties.put("sinkIn","classpath:///com/jxml/quick/util/cfg2html/cfg2html.ocm");
			properties.put("in",args[0]);
			properties.put("out","");
			properties.put("action","some servlet somehow");
			OCMsinkSupport.exec(properties,new ArrayList(),null);
		}
		catch (Exception e)
		{
			QPE.display(e);
		}
	}
}